from constants import L7_ALERTS


def deploy_monitoring_content(user=L7_ALERTS, timeout=1800):
    return {
        "alert_methods": [
            "email",
            "telegram"
        ],
        "deploy_timeout": timeout,
        "responsible": {
            "groups": [],
            "logins": [
                user,
            ]
        }
    }
